/* overlay styles, all needed */
#mob-cover {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 10;
}

/* just some content with arbitrary styles for explanation purposes */
#mob-container {
    width: 300px;

    position: fixed;
    top: 70px;
    left: 50%;

    margin-left: -160px;
    background-color: #d4dfeb;
    border-radius: 5px;
    border-color: #d4dfeb;

    z-index: 11; /* 1px higher than the overlay layer */
}

#mob-cover-footer {
    width: 280px;

    position: fixed;
    top: 450px;
    left: 50%;


    margin-left: -140px;
    background-color: #d4dfeb;
    border-radius: 5px;
    border-color: #d4dfeb;
    text-align: center;
    padding: 5px 0px;
    z-index: 11; /* 1px higher than the overlay layer */
    font-size: 18px;
    -webkit-box-shadow: 0 4px 12px #999999;
    box-shadow: 0 4px 12px #999999;
}

#mob-cover-footer a {
    display: block;
}

#mob-cover-header-close-area {


    position: fixed;
    top: 0px;
    left: 100%;
    height: 70px;
    width: 70px;
    margin-left: -70px;
    /*border:1px solid red;*/


    z-index: 12;

}

#mob-cover-header-left {
    position: fixed;
    top: 0px;
    left: 0px;

    padding: 5px 8px;
    background-color: #d4dfeb;
    border-radius: 0px 0px 10px 0px;
    border-color: #d4dfeb;
    color: #326596;
    z-index: 11;

    font-size: 14px;
    -webkit-box-shadow: 0 4px 12px #999999;
    box-shadow: 0 4px 12px #999999;
    
}

#mob-cover-header-right {
    position: fixed;
    top: 0px;
    left: 0px;
    width:100%;
    text-align: right;
    
    
    z-index: 11;
    font-size: 14px;

}

#mob-cover-header-right span {
    color: #326596;
    padding: 5px 8px;
    display: inline-block;
    
    background-color: #d4dfeb;
    border-radius: 0px 0px 0px 10px;
    border-color: #d4dfeb;
    -webkit-box-shadow: 0 4px 12px #999999;
    box-shadow: 0 4px 12px #999999;
}


#mob-container .sc-container,
.sc-container.box a {
  max-width: 300px;
}
#mob-container .sc-container .sc-item,
.sc-container.box .sc-item {
  overflow: hidden;
  position: relative;
}

#mob-container .sc-container .sc-item .sc-item-header,
.sc-container.box .sc-item .sc-item-header,
#mob-container .sc-container .sc-item .sc-item-price,
.sc-container.box .sc-item .sc-item-price {
  white-space: nowrap;
}

#mob-container .sc-container .sc-item .sc-item-header,
.sc-container.box .sc-item .sc-item-header {
  background-color: #326596;
  color: #ffffff;
  overflow: hidden;
}

#mob-container .sc-container .sc-item .sc-item-header span,
.sc-container.box .sc-item .sc-item-header span {
  display: block;
  font-size: 1.2em;
  padding: 8px;
}

#mob-container .sc-container .sc-item .sc-item-header:after,
.sc-container.box .sc-item .sc-item-header:after {
  display: block;
  content: '';
  position: absolute;
}

#mob-container .sc-container .sc-item .sc-item-header:after,
.sc-container.box .sc-item .sc-item-header:after {
  width: 5em;
  height: 100%;
  top: 0;
  right: 0;
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(50, 101, 150, 0)), to(#326596));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(50, 101, 150, 0) 0%), color-stop(#326596 100%));
  background-image: -moz-linear-gradient(left, rgba(50, 101, 150, 0) 0%, #326596 100%);
  background-image: linear-gradient(to right, rgba(50, 101, 150, 0) 0%, #326596 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00326596', endColorstr='#ff326596', GradientType=1);
}

#mob-container .sc-container .sc-item .sc-item-photo,
.sc-container.box .sc-item .sc-item-photo {
  width: 100%;
  height: 150px;
  max-height: 150px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}

#mob-container .sc-container .sc-item .sc-item-description,
.sc-container.box .sc-item .sc-item-description {
  height: 85px;
  padding-top: 4px;
  position: relative;
  overflow: hidden;
}



#mob-container .sc-container .sc-item .sc-item-description:after,
.sc-container.box .sc-item .sc-item-description:after {
  display: block;
  content: '';
  position: absolute;
}

#mob-container .sc-container .sc-item .sc-item-description:after,
.sc-container.box .sc-item .sc-item-description:after {
  width: 100%;
  height: 26px;
  left: 0;
  bottom: 12px;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(255, 255, 255, 0)), to(#ffffff));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), 0%, #ffffff, 100%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffffff', GradientType=0);
}

#mob-container .sc-container .sc-item .sc-item-price,
.sc-container.box .sc-item .sc-item-price {
  max-width: 220px;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 140px;
  padding: .5em;
  margin-left: 2px;
  overflow: hidden;
}

#mob-container .sc-container .sc-item .sc-item-price span,
.sc-container.box .sc-item .sc-item-price span {
  font-weight: bold;
  color: #000000;
}

#mob-container .sc-container .sc-item .sc-item-footer,
.sc-container.box .sc-item .sc-item-footer {
  margin-right: 5px;
}

#mob-container .sc-container .sc-item .sc-item-footer .link-more,
.sc-container.box .sc-item .sc-item-footer .link-more {
  display: block;
  font-weight: bold;
  font-size: .9em;
  color: #ffffff;
  text-shadow: 0 1px 0 #326596;
  padding: 4px 8px;
  margin-bottom: 5px;
  background: #326596;
  border-bottom: 1px solid #3d75aa;
  float: right;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#mob-container .sc-container .sc-item .sc-item-footer .button-more,
.sc-container.box .sc-item .sc-item-footer .button-more {
  display: none;
}




#mob-container .sc-container .sc-item:hover .sc-item-header span,
.sc-container.box .sc-item:hover .sc-item-header span {
  color: #ffffff;
}

#mob-container .sc-container .sc-item:hover .sc-item-header span:hover,
.sc-container.box .sc-item:hover .sc-item-header span:hover {
  text-decoration: underline;
}
#mob-container .sc-container {
  margin: 0 auto!important;
}
#mob-container .sc-container a {
  display: block;
  width: 100%;
}
#mob-container .sc-container a .sc-item {
  margin-right: 0;
}
#mob-container .sc-container a .sc-item .sc-item-description:after {
  width: 100%;
  height: 26px;
  left: 0;
  bottom: 12px;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(212, 223, 235, 0)), to(#d4dfeb));
  background-image: -webkit-linear-gradient(top, rgba(212, 223, 235, 0), 0%, #d4dfeb, 100%);
  background-image: -moz-linear-gradient(top, rgba(212, 223, 235, 0) 0%, #d4dfeb 100%);
  background-image: linear-gradient(to bottom, rgba(212, 223, 235, 0) 0%, #d4dfeb 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00d4dfeb', endColorstr='#ffd4dfeb', GradientType=0);
}
#mob-container .sc-container.pare a {
  width: 48.5%;
}



#mob-container .sc-container .sc-item:hover,
.sc-container.box .sc-item:hover {
  cursor: pointer;
  background: #d4dfeb;
}


#mob-container .sc-container .sc-item .sc-item-description:hover,
.sc-container.box .sc-item .sc-item-description:hover {
  text-decoration: underline;
}



#mob-container .sc-container .sc-item:hover .sc-item-header,
.sc-container.box .sc-item:hover .sc-item-header {
  background-color: #326596;
}

#mob-container .sc-container .sc-item:hover .button-more,
.sc-container.box .sc-item:hover .button-more {
  background-position: 0 -30px;
}



#mob-container .sc-container .sc-item:hover .sc-item-header:after,
.sc-container.box .sc-item:hover .sc-item-header:after {
  width: 5em;
  height: 100%;
  top: 0;
  right: 0;
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(rgba(50, 101, 150, 0)), to(#326596));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(50, 101, 150, 0) 0%), color-stop(#326596 100%));
  background-image: -moz-linear-gradient(left, rgba(50, 101, 150, 0) 0%, #326596 100%);
  background-image: linear-gradient(to right, rgba(50, 101, 150, 0) 0%, #326596 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00326596', endColorstr='#ff326596', GradientType=1);
}

#mob-container .sc-container .sc-item:hover .sc-item-price,
.sc-container.box .sc-item:hover .sc-item-price {
  background: #326596;
}

#mob-container .sc-container .sc-item:hover .sc-item-price span,
.sc-container.box .sc-item:hover .sc-item-price span {
  color: #ffffff;
}

#mob-container .sc-container .sc-item:hover .sc-item-description:after,
.sc-container.box .sc-item:hover .sc-item-description:after {
  width: 100%;
  height: 26px;
  left: 0;
  bottom: 12px;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(212, 223, 235, 0)), to(#d4dfeb));
  background-image: -webkit-linear-gradient(top, rgba(212, 223, 235, 0), 0%, #d4dfeb, 100%);
  background-image: -moz-linear-gradient(top, rgba(212, 223, 235, 0) 0%, #d4dfeb 100%);
  background-image: linear-gradient(to bottom, rgba(212, 223, 235, 0) 0%, #d4dfeb 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00d4dfeb', endColorstr='#ffd4dfeb', GradientType=0);
}


#mob-container #mob-cover-close-cross {
    display: none;

    top: -11px;
    left: 495px;
    height: 30px;
    width: 30px;
    margin-left: -15px;

    position: absolute;
    background-color: #d4dfeb;
    border-radius: 15px;
    border-color: #d4dfeb;
    cursor: pointer;

    z-index: 12;
}

#mob-container #mob-cover-close-cross #cross-symbol {
    display: block;

    font-family: Verdana!important;
    margin: 4px 0 0 6px;
    font-size: 20px!important;
    font-weight: bold;
}


@media only screen and (min-width: 785px) {

    #mob-container #mob-cover-close-cross {
        display: block;
    }

    #mob-container {
        width: 500px;
        height: 400px;
        top: 150px;
        left: 50%;
        margin-left: -250px;
    }

    #mob-cover-footer {
        width: 280px;

        top: 600px;
    }

    #mob-container .sc-container, .sc-container.box a {
        max-width: 500px;
    }

    #mob-container .sc-container .sc-item .sc-item-description, .sc-container.box .sc-item .sc-item-description {
        height: 75px;
    }

    #mob-container .sc-container .sc-item .sc-item-photo,
    .sc-container.box .sc-item .sc-item-photo {
        height: 235px;
        max-height: 235px;
    }

    #mob-container .sc-container .sc-item .sc-item-header span,
    .sc-container.box .sc-item .sc-item-header span {
        font-size: 1.3em;
        padding: 6px;
    }
}

@media only screen and (min-width: 1200px) {
    #mob-container {
        top: 200px;
    }
    #mob-cover-footer {
        top: 650px;
    }
}

@media only screen and (min-width: 1550px) {
    #mob-container {
        top: 250px;
    }
    #mob-cover-footer {
        top: 700px;
    }
}

@media only screen and (max-height: 485px) {
    #mob-container {
	top: 15px;
    }
    #mob-cover-footer {
	top: 320px;
    }
    #mob-container .sc-container .sc-item .sc-item-footer .link-more, .sc-container.box .sc-item .sc-item-footer .link-more {
	display: none;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    #mob-container {
	top: 15px;
    }
    #mob-cover-footer {
	top: 320px;
    }
    #mob-container .sc-container .sc-item .sc-item-footer .link-more, .sc-container.box .sc-item .sc-item-footer .link-more {
	display: none;
    }
}


.mcontainer {
    background-color: #ffffff;
}

@media (min-width: 498px) {
    .mcontainer {
        max-width: 750px;
    }
}

@media (min-width: 785px) and (max-width: 1296px) {
    .mcontainer {
        max-width: 960px;
    }
}

@media (min-width: 1297px) {
    .mcontainer {
        max-width: 1280px !important;
    }
}

@media (min-width: 785px) {
    .mcontainer {
        padding-left: 1em;
        padding-right: 1em;
    }
}

@media (max-width: 784px) {
    .mcontainer {
        padding-left: .5em;
        padding-right: .5em;
    }
}

@media (-ms-high-contrast: active) and (min-width: 481px), (-ms-high-contrast: none) and (min-width: 481px) {
    .mcontainer {
        max-width: 750px;
    }
}

@media (-ms-high-contrast: active) and (min-width: 768px) and (max-width: 1279px), (-ms-high-contrast: none) and (min-width: 768px) and (max-width: 1279px) {
    .mcontainer {
        max-width: 960px;
    }
}
@media (-ms-high-contrast: active) and (min-width: 1280px), (-ms-high-contrast: none) and (min-width: 1280px) {
    .mcontainer {
        max-width: 1280px !important;
    }
}

@media (-ms-high-contrast: active) and (min-width: 768px), (-ms-high-contrast: none) and (min-width: 768px) {
    .mcontainer {
        padding-left: 1em;
        padding-right: 1em;
    }
}

@media (-ms-high-contrast: active) and (max-width: 767px), (-ms-high-contrast: none) and (max-width: 767px) {
    .mcontainer {
        padding-left: .5em;
        padding-right: .5em;
    }
}

.mcontainer:before,
.mcontainer:after{
    display: table;
    content: '';
}
.mcontainer:after {
    clear: both;
}
.mcontainer {
    min-width: 320px;
    padding-top: 12px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    -webkit-box-shadow: 0 4px 12px #999999;
    box-shadow: 0 4px 12px #999999;
}

.mcontainer {
    font-size: .7em;
}